Settings
Landmarks
Curves
Scaling
Settings
Auto-advance
Show epipolar line
Copy ruler points to next image
Copy scaling to next image
Copy zoom and position to next image
Do not save pixel resolution curve points
Automatically save when advancing to next image
Copy landmarks
Off
Copy selected landmark to next image
Copy all landmarks to next image
Copy curves
Off
Copy selected curve to next image
Copy all curves to next image
Image file:
Dimensions:
Size:
Shape file:
Landmark file:
Control pt file:
Curve pt file:
Landmark name
x
y
Curve name
x
y
Scale shapes using ruler
Ruler points
x
y
Ruler point 1
-
-
Ruler point 2
-
-
Scale shapes using checkerboard

Internal corners (row, col):

Ruler interval (units):

Ruler interval (pixels):

Checkerboard square size (units):

Checkerboard square size (pixels):

Scaling

Pixels/units:

Units/pixels:

Aspect
View
Current mouse position:
Current zoom:
Current object:
Current process: